> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cativa.digital/llms.txt
> Use this file to discover all available pages before exploring further.

# [Admin] Get webhook execution logs



## OpenAPI

````yaml /openapi/backoffice.json get /api/v1/admin/integration/{id}/webhooks/{webhookId}/logs
openapi: 3.0.1
info:
  title: Cativa Backoffice API (public)
  version: public
servers: []
security: []
paths:
  /api/v1/admin/integration/{id}/webhooks/{webhookId}/logs:
    get:
      tags:
        - Webhooks
      summary: '[Admin] Get webhook execution logs'
      operationId: Admin_GetWebhookLogs
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
            format: uuid
        - name: webhookId
          in: path
          required: true
          schema:
            type: string
            format: uuid
        - name: page
          in: query
          required: true
          schema:
            type: integer
            format: int32
        - name: pageSize
          in: query
          required: true
          schema:
            type: integer
            format: int32
        - name: from
          in: query
          schema:
            type: string
            format: date-time
        - name: to
          in: query
          schema:
            type: string
            format: date-time
      responses:
        '200':
          description: OK

````